accountdb.jdbcUrl=jdbc:mysql://localhost:3306/RECON_ACCOUNT
accountdb.username=root
accountdb.password=root
accountdb.dataSource.cachePrepStmts=true
accountdb.dataSource.prepStmtCacheSize=250
accountdb.dataSource.prepStmtCacheSqlLimit=2048
accountdb.dataSource.useServerPrepStmts=true
accountdb.dataSource.useLocalSessionState=true
accountdb.dataSource.rewriteBatchedStatements=true
accountdb.dataSource.cacheResultSetMetadata=true
accountdb.dataSource.cacheServerConfiguration=true
accountdb.dataSource.elideSetAutoCommits=true
accountdb.dataSource.maintainTimeStats=false
accountdb.dataSource.serverTimezone=Asia/Amman
accountdb.dataSource.createDatabaseIfNotExist=true
pbkdf2.cost=16
pbkdf2.size=32
ensure.user.exists=true